./SIAC-MAN-GENERATION(1)

NAME

./siac-man-generation - Creates unix style manpages.

SYNOPSIS

./siac man-generation [path]

DESCRIPTION

Creates a man pages at the specified directory.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra